#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client
version:              0.7.8
visibility:           public
id:                   http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
key:                  http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:             An HTTP client engine
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-client>.

category:             Network
abi:                  052bc95674c2cc7cf9abfde1f40dc8da
exposed:              True
exposed-modules:
    Network.HTTP.Client Network.HTTP.Client.Internal
    Network.HTTP.Client.MultipartFormData

hidden-modules:
    Network.HTTP.Client.Body Network.HTTP.Client.Connection
    Network.HTTP.Client.Cookies Network.HTTP.Client.Core
    Network.HTTP.Client.Headers Network.HTTP.Client.Manager
    Network.HTTP.Client.Request Network.HTTP.Client.Response
    Network.HTTP.Client.Types Network.HTTP.Client.Util
    Network.HTTP.Proxy Network.PublicSuffixList.Lookup
    Network.PublicSuffixList.Types Network.PublicSuffixList.Serialize
    Network.PublicSuffixList.DataStructure Data.KeyedPool

import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-0.7.8
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-0.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-0.7.8
hs-libraries:         HShttp-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
depends:
    array-0.5.4.0 base-4.14.1.0
    base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd deepseq-1.4.4.0
    exceptions-0.10.4 filepath-1.4.2.1 ghc-prim-0.6.1
    http-types-0.12.3-BYUAs1lHLtj2I55gruLmDn
    iproute-1.7.11-5NgQ4eJlYhCKIlogPrZs2u
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    network-uri-2.6.4.1-Hi4x2VJ9H28GCQKCdI7ndh
    random-1.2.0-IgxPFWwCjnD1SXfjtysFzY stm-2.5.0.0
    streaming-commons-0.2.2.1-6eou8vBkHTNJL5owYjd9QO text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-http-client/html/http-client.haddock
haddock-html:         /usr/share/doc/haskell-http-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

